
.extraClass{
    margin-top: 30px!important;
}
.extraClass::before {
    content: '';
    position: absolute;
    top: 0;
    left: -20px;
    width: 6px;
    height: 50px;
    background-color: #00adda;
}
.library__content.publicaciones .newTeaser.newInvestigacion {
    width: 90%;
    margin:15px auto;
    padding-bottom: 56px;
}
.newTeaser {
    background-color: white;
    border: 1px solid #e6e9ee;
    width: 100%;
    position: relative;
    padding-bottom: 30px;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.1);
}
.newTeaser__content {
    padding: 15px 20px 30px;
    position: relative;
    transition: 0.3s ease-in-out;
}
.empy_content{
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin: -10px auto;
    width: 90%;
}
@media (min-width: 768px) {
    .library__content.publicaciones .newTeaser.newInvestigacion {
        width: 48.5%;
        margin-bottom: 30px;
        padding-bottom: 56px;
    }
    .empy_content{
        display: flex;
        flex-direction: row;
        /* justify-content: flex-start; */
        margin: -10px auto;
        width: 36%;
    }
}
